### A free/open-source library for quantitative finance

Public Member Functions
YYFRHICP Class Reference

Genuine year-on-year FR HICP (i.e. not a ratio) More...

`#include <ql/indexes/inflation/frhicp.hpp>`

Inheritance diagram for YYFRHICP:
[legend]

List of all members.

## Public Member Functions

| YYFRHICP (bool interpolated, const Handle< YoYInflationTermStructure > &ts=Handle< YoYInflationTermStructure >())

## Detailed Description

Genuine year-on-year FR HICP (i.e. not a ratio)